Skip to main content
  • Totals the amount and count of successful payouts.
  • Data is kept for 60 days. The maximum query range is 24 hours; query in chunks of 60 minutes or less to avoid slow responses.

Path

Headers

FieldTypeRequiredDescription
AuthorizationstringYesToken we provide

Request parameters

FieldTypeRequiredSignedDescription
eventIDstringYes✓Event ID (24-character hex)
startTimestringYes✓Start time (see Time format)
endTimestringYes✓End time (see Time format)
signstringYesSignature. See Signature for how to generate it

Response

Success (the HTTP status code is always 200; check status.code for the result)
FieldTypeDescription
dataobject
data.totalAmountnumberTotal successful payout for the event in the range
data.countnumberNumber of successful payouts for the event in the range
statusobjectResponse status. See Response format

Response example

Response codes

Besides the common codes, this API may also return: